@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import "~react-image-gallery/styles/css/image-gallery.css";
html,
body {
  scroll-behavior: smooth;
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

.image-gallery-left-nav .image-gallery-svg,
.image-gallery-right-nav .image-gallery-svg {
  height: 70px;
}
.image-gallery-image {
  height: 400px !important;
  width: 400px !important;
}

a {
  text-decoration: none !important;
  color: inherit !important;
}
.prod-img {
  max-width: 150px;
}
@media (max-width: 768px) {
  .custom-mod {
    width: 100%;
    height: 100%;
  }
}
